<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JobInfoType extends Model
{
    protected $fillable = [
        "name",
    ];

    public function jobInfos()
    {
        return $this->hasMany(JobInfo::class);
    }
}
